# Generated by Django 2.2.4 on 2019-10-21 21:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestor_social', '0007_auto_20191021_2027'),
    ]

    operations = [
        migrations.AlterField(
            model_name='convocatorias',
            name='IdConvocatorias',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='decanatura',
            name='IdDecanatura',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='dependencias',
            name='IdDependencia',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='evaluaciones',
            name='IdEvaluacion',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='sanciones',
            name='IdSancion',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
